/*
Theme Name: Funeral Service Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/* L subheader */
#page-header .l-subheader{
	background-color:#e9eaf4;
}

/* L subheader */
#page-header .l-subheader:nth-child(2){
	background-color:#ffffff;
}

/* 1280px and below screen sizes */
@media (max-width:1280px){

	/* L subheader */
	#page-header .l-subheader:nth-child(2){
		background-color:#e9eaf4;
	}
	
	/* L subheader */
	#page-header .l-subheader:nth-child(3){
		background-color:#c7c9e3;
		padding-top:0px;
		padding-bottom:0px;
		margin-bottom:0px;
		
	}
	
}